blockAluminum
blockBlutonium
blockBronze
blockCactus
blockCharcoal
blockCoal
blockCoalCoke
blockCobalt
blockConcrete
blockConcreteBlack
blockConcreteBlue
blockConcreteBrown
blockConcreteCyan
blockConcreteGray
blockConcreteGreen
blockConcreteLightBlue
blockConcreteLightGray
blockConcreteLime
blockConcreteMagenta
blockConcreteOrange
blockConcretePink
blockConcretePurple
blockConcreteRed
blockConcreteWhite
blockConcreteYellow
blockConstantan
blockCopper
blockCrystalFlux
blockCyanite
blockDemonicMetal
blockDiamond
blockElectrum
blockElectrumFlux
blockEmerald
blockEnchantedMetal
blockEnderium
blockEvilMetal
blockFuelCoke
blockGlowstone
blockGold
blockGraphite
blockIce
blockInvar
blockIridium
blockIron
blockLapis
blockLead
blockLudicrite
blockLumium
blockMagicalWood
blockMithril
blockMossy
blockNickel
blockPackedIce
blockPlatinum
blockPlutonium
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockQuartz
blockRedstone
blockRockwool
blockSheetmetalAluminum
blockSheetmetalConstantan
blockSheetmetalCopper
blockSheetmetalElectrum
blockSheetmetalGold
blockSheetmetalIron
blockSheetmetalLead
blockSheetmetalNickel
blockSheetmetalSilver
blockSheetmetalSteel
blockSheetmetalUranium
blockSignalum
blockSilver
blockSlime
blockSnow
blockSteel
blockTin
blockUranium
blockYellorium
dustAerotheum
dustAluminum
dustBasalz
dustBlaze
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCharcoal
dustCoal
dustCoke
dustConstantan
dustCopper
dustCryotheum
dustCyanite
dustElectrum
dustElectrumFlux
dustEnderium
dustGlowstone
dustGold
dustGraphite
dustHOPGraphite
dustInvar
dustIridium
dustIron
dustLead
dustLudicrite
dustLumium
dustLunar
dustMana
dustMithril
dustNickel
dustObsidian
dustPetrotheum
dustPlatinum
dustPlutonium
dustPrismarine
dustPyrotheum
dustRedstone
dustSaltpeter
dustSignalum
dustSilver
dustSteel
dustSulfur
dustTin
dustUranium
dustWood
dustYellorium
gemCrystalFlux
gemDiamond
gemEmerald
gemLapis
gemMoon
gemPrismarine
gemQuartz
gemRedstone
ingotAluminum
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotConstantan
ingotCopper
ingotCyanite
ingotDemonicMetal
ingotElectrum
ingotElectrumFlux
ingotEnchantedMetal
ingotEnderium
ingotEvilMetal
ingotGold
ingotGraphite
ingotHOPGraphite
ingotInvar
ingotIridium
ingotIron
ingotLead
ingotLudicrite
ingotLumium
ingotMithril
ingotNickel
ingotPlatinum
ingotPlutonium
ingotRefinedIron
ingotSignalum
ingotSilver
ingotSteel
ingotTin
ingotUnstable
ingotUranium
ingotYellorium
nuggetAluminum
nuggetBronze
nuggetConstantan
nuggetCopper
nuggetDiamond
nuggetElectrum
nuggetElectrumFlux
nuggetEmerald
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIridium
nuggetIron
nuggetLead
nuggetLumium
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetUnstable
nuggetUranium
oreAluminum
oreAnglesite
oreArdite
oreBauxite
oreBenitoite
oreCinnabar
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreCopper
oreDiamond
oreDraconium
oreEmerald
oreGalena
oreGold
oreIridium
oreIron
oreLapis
oreLead
oreMithril
oreNickel
oreOsmium
orePeridot
orePlatinum
orePyrite
oreQuartz
oreRedstone
oreRuby
oreSapphire
oreSheldonite
oreSilver
oreSoladite
oreSulfur
oreTetrahedrite
oreTin
oreTungsten
oreUranium
oreYellorite
oreYellorium
plateAluminum
plateBronze
plateConstantan
plateCopper
plateElectrum
plateElectrumFlux
plateEnderium
plateGold
plateInvar
plateIridium
plateIron
plateLead
plateLumium
plateMithril
plateNickel
platePlatinum
plateSignalum
plateSilver
plateSteel
plateTin
plateUranium
